<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas-4</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="navbar">
        <h1>Future Gate</h1>

        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Location</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </div>

    <div class="hero-background">
        <div class="hero">
        </div>

        <div class="content-hero">
            <h1>The Smarter Way For A Brighter Future</h1>

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus alias eius doloribus aperiam similique, eos quidem quis doloremque odit amet itaque dignissimos corporis maiores, exercitationem sequi voluptate minus in quod!</p>

            <button type="button"><a href="#">REGISTER NOW</a></button>
        </div>
    </div>

    <div class="about">
        <h2>Why Choose SMA Future Gate?</h1>

        <div class="row-card">
            <div class="card">
                <h3>Go International</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero, fugiat! Error eius iure iste, quos molestias omnis laudantium in cumque.</p>
            </div>
            <div class="card">
                <h3>Very Competitive Teacher</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero, fugiat! Error eius iure iste, quos molestias omnis laudantium in cumque.</p>
            </div>
            <div class="card">
                <h3>Digital Based</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero, fugiat! Error eius iure iste, quos molestias omnis laudantium in cumque.</p>
            </div>
        </div>
    </div>

    <div class="footer">
        <h4>Follow Us</h4>

        <div class="sosmed">
            <a href="#">Instagram</a>
            <a href="#">Facebook</a>
            <a href="#">Twitter</a>
        </div>

        <p>&copy; by SMA Future Gate</p>
    </div>


</body>
</html>